» Ubuntu » Pakiety » precise (12.04LTS) » admin » macchanger-gtk
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: macchanger-gtk  ]

Pakiet: macchanger-gtk (1.1-4) [universe]

Odnośniki dla macchanger-gtk

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego macchanger-gtk:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Alejandro Garrido Mota

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

a GTK+ interface for GNU/MACchanger

Inne pakiety związane z macchanger-gtk

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libglib-perl (>= 1:1.081-1)
    interface to the GLib and GObject libraries
  • dep: libgtk2-gladexml-perl (>= 1.003-1)
    Perl interface to use user interfaces created with glade-2
  • dep: libgtk2-perl (>= 1:1.081-1)
    Perl interface to the 2.x series of the Gimp Toolkit library
  • dep: libui-dialog-perl (>= 1.08-1)
    UI::Dialog a wrapper for various dialog applications
  • dep: macchanger (>= 1.5.0-1)
    utility for manipulating the MAC address of network interfaces
  • rec: gksu
    graphical frontend to su

Pobieranie macchanger-gtk

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 8,1 KiB112,0 KiB [lista plików]